MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005153ATutorAdminpublic2013-01-12 10:482013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005153: Admin disable create course syspref
DescriptionAdd an option to turn off the course course tab for instructors, so admin's have control of the creation of courses.
TagsNo tags attached.
Affects versionSVN
SVN Revision#bb9114a..96e9771 master -> master
Attached Files

- Relationships

-  Notes
(0005919)
greg (administrator)
2013-01-12 11:29

currently exists as $_config['disable_create'] but is not set anywhere. See section in courses/module.php, which currently looks broken.
(0005934)
greg (administrator)
2013-01-30 12:19

added system pref to allow admins to disable create course tab for instructors
(0006016)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-01-12 10:48 greg New Issue
2013-01-12 11:29 greg Note Added: 0005919
2013-01-29 11:05 greg Assigned To => greg
2013-01-29 11:05 greg Status new => assigned
2013-01-29 11:05 greg Assigned To greg =>
2013-01-30 12:19 greg SVN Revision# => bb9114a..96e9771 master -> master
2013-01-30 12:19 greg Note Added: 0005934
2013-01-30 12:19 greg Status assigned => resolved
2013-01-30 12:19 greg Fixed in Version => 2.1.1
2013-01-30 12:19 greg Resolution open => fixed
2013-01-30 12:19 greg Assigned To => greg
2013-02-11 12:03 greg Note Added: 0006016
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker